<?php
$dalTablecliente = array();
$dalTablecliente["idcliente"] = array("type"=>3,"varname"=>"idcliente");
$dalTablecliente["denominacion"] = array("type"=>200,"varname"=>"denominacion");
$dalTablecliente["ruc_ci"] = array("type"=>200,"varname"=>"ruc_ci");
$dalTablecliente["direccion"] = array("type"=>200,"varname"=>"direccion");
$dalTablecliente["idciudad"] = array("type"=>3,"varname"=>"idciudad");
$dalTablecliente["telefono"] = array("type"=>200,"varname"=>"telefono");
$dalTablecliente["observacion"] = array("type"=>201,"varname"=>"observacion");
	$dalTablecliente["idcliente"]["key"]=true;
$dal_info["cliente"]=&$dalTablecliente;

?>